<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
<!-- Ini adalah "penggalan" HTML bagian atas, dari <head>, dan pembuka <body> -->

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">

  <!-- Ini adalah code untuk memasukkan file CSS. Biarkan seperti ini. -->

  
  <link rel="stylesheet" href="assets/css/main.css">
  

  <!-- CSS berhenti di sini -->

  <title>Front End Starterpack</title>
</head>
<body>

  <!-- Penggalan <header> mulai dari sini -->

    <div class="container" style="width : 800px; background-color: #EFEFEF; margin:50px auto; padding : 15px;">
    
      <div class="header">
         <h1>SaltTalk</h1>
         <p>Blog tempatnya artikel-artikel Pemrograman</p>
         <div class="nav">
             <a href="#" class="nav__home">Home</a>
             <a href="#" class="nav__about">About</a>
             <a href="#" class="nav__contact">Contact</a>
         </div>
      </div>

  <!-- <header> selesai di sini. Untuk isi halaman dan bagian footer, berada di file yang berbeda. -->
  





    
  <div class="main" style="border-top: 1px solid; border-bottom: 1px solid; margin-top: 5px; padding: 10px 0;">
      <div class="main__kelebihan">
          <h3>Apa saja kelebihan Bahasa Javascript</h3>
          <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Magnam deleniti voluptatem ab reprehenderit! Ad architecto maxime neque consectetur commodi nesciunt corrupti eius dolore ipsum unde illo modi dolor, voluptatem, cupiditate quasi ipsam possimus! Eius, excepturi!</p>
          <a href="#ReadMore">ReadMore</a>
      </div>

      <div class="main__perbandingan">
          <h3>Perbandingan PHP vs NodeJS</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias, facilis libero? Beatae est nihil porro fuga minus a voluptate vero, rerum inventore labore suscipit corporis eaque repudiandae corrupti! Iure, molestiae temporibus pariatur iusto suscipit deserunt?</p>
          <a href="#ReadMore">ReadMore</a>
      </div>

      <div class="main__belajarUX">
          <h3>Belajar User Experience (UX) untuk pemula</h3>
          <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Repellat ex libero est sint vitae dolor. Suscipit ex, fugit doloribus eveniet autem excepturi nemo eius ea veniam vitae nesciunt sed fugiat! Vitae magnam illo totam beatae?</p>
          <a href="#ReadMore">ReadMore</a>
      </div>
  </div>






<!-- Ini adalah "penggalan" HTML untuk bagian footer. Semua halaman akan menggunakan footer yang sama. -->

<div class="footer">
  <p>&reg 2021 SaltTalk | Created by <a href="#">Yoan Putra Natra</a></p>
</div>




</div>


  
  <script src="assets/js/app.min.js" ></script>
  

  </body>
</html>

<!-- Penggalan HTML footer berhenti di sini -->
